=== debian/control ===
Source: univention-nextcloud-schema
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper-compat (= 12),
 ucslint,
 univention-config-dev,
Standards-Version: 3.9.6
Homepage: http://www.univention.de/

Package: univention-nextcloud-schema
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: UCS - customer package
 This package provides additonal LDAP schema needed for
 integrating Nextcloud into UCS
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: http://www.univention.de/
